@charset "utf-8";

/**
 * カラムタイプ１定義（２カラム＜左、センター＞）
 *
 * CSS versions	3
 *
 * @category   Web Application
 * @package    Argus
 * @copyright  2013 Polaris, inc.
 *
 */
#mainbox
{
	margin:0 0 0 28%;
}
#leftbox
{
   	float:left;
	margin-left:-100%;
	width:28%;
	max-width:261px;
}
#rightbox
{
	display:none;
}
.c_block
{
    margin-left:0.5rem;
}
@media screen and (min-width:0px) and (max-width:740px) 
{
	#mainbox
	{
		margin:0 0 0 0;
	}
	#leftbox {
   		display:none;
	}	
    .c_block
    {
		margin-left:1rem;
		margin-right:1rem;
    }
}